Need CSI: Hard Evidence ppf Patch

Discussion in 'Wii - Backup Loaders' started by nevarDeath, Jul 8, 2011.

  1. nevarDeath
    OP

    nevarDeath Newbie

    Newcomer
    1
    0
    Jul 8, 2011
    United States
    I checked the compatibility list for this game which sates,

    "Usbloader GX rev 611 crash when using uv light in first case, need to apply ppf patch ( xxx-csi_fix.rar ) for the game to work past the first case."

    I have googled for this patch and every link for it I find is dead. Does anyone have a copy of this ppf file laying around somewhere? My daughter would greatly appreciate it [​IMG]
     
  2. zizer

    zizer GBAtemp Addict

    Member
    2,035
    4
    Aug 23, 2010
    try use d2x v6 base 56 and maybe no need use patch
     
  3. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    Install the latest d2x cIOS with base IOS56. Then select IOS Reload block in the latest version of your usb loader.